<div class="container">
  <div class="row">
    <div class="align-items-center col-sm-12 d-flex flex-column justify-content-center mt-3">
      <h4 class="mb-3">Generate Form</h4>
      <div class="col-sm-12" id="fb-editor"></div>
    </div>
  </div>
</div>
